/* Fonts */
html {
  scroll-behavior: smooth;
}

/* Colors */
body {
  margin: 0px;
  padding: 0px;
  font-family: "Montserrat", sans-serif;
}

a{color:#f36f21;}

a, a:hover {
  text-decoration: none;
}
*
 {
  -webkit-transition: ease-in-out 0.2s;
  transition: ease-in-out 0.2s;
}

img {
  max-width: 100%;
}

ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.healthBenefits img {
  max-width: 100%;
}

.colorPrimary {
  color: #00663d;
}

.colorSecondary {
  color: #f36f21;
}

.colorWhite {
  color: white;
}

.generalbtn {
  border-radius: 50px;
  padding: 0px 20px;
  text-align: center;
  line-height: 48px;
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
  cursor: pointer;
  font-family: "Montserrat", sans-serif;
}

.generalbtn:focus, :focus {
  outline: none;
}

.generalbtn:disabled {
  background-color: #999 !important;
  cursor: not-allowed;
}

/*.headerfixed { padding-top: 200px!important;}*/
header {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 999;
}

header .customheader {
  padding: 10px 0px 0px 0px;
}



header .customheader .logo {
  background-image: url(../images/logo.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 184px;
  height: 145px;
}

@media screen and (max-width: 768px) {
  header .customheader .logo {
    width: 96px;
    height: 76px;
  }
}

header .customheader .navbar-nav .navbar-toggler {
  display: block;
}

header .customheader .navbar-toggler-icon {
  background-image: url(../images//menuicon.svg);
  color: #00663d;
}

@media screen and (max-width: 991px) {
  header .customheader .mobile_dropdown {
    width: 100%;
    background-color: #f0f0f0;
    padding: 20px;position: absolute;
    top: 117px;
    left: 0; border-top: 5px solid #f36f21; border-bottom: 5px solid #00663d;
  }
  header .customheader .mobile_dropdown .user-area {
    margin-top: 10px;
  }

  header.stickyheader .customheader .mobile_dropdown {
    
    top: 87px;
    
  }

}

header .customheader .dthavbar li {
  padding: 0px 0px;
}

header .customheader .dthavbar li a {
  color: #00663d;
  text-transform: uppercase;
  font-size: 16px;
}

@media screen and (max-width: 991px) {
  header .customheader .dthavbar li a {
    padding: 5px 0px; border-bottom: 1px solid #ccc;
  }
}

header .customheader .dthavbar li a:focus, header .customheader .dthavbar li a:hover {
  position: relative;
}

header .customheader .dthavbar li a:focus:after, header .customheader .dthavbar li a:hover:after {
  position: absolute;
  width: 80%;
  height: 2px;
  content: '';
  background-color: #f36f21;
  bottom: 0px;
  left: 10%;
}

@media screen and (max-width: 991px) {
  header .customheader .dthavbar li a:focus:after, header .customheader .dthavbar li a:hover:after {
    left: 0%; width: 100%;
  }
}

header .customheader .user-area {
  margin: 0px 0px 0px 20px;
  padding: 0px 20px;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 50px;
  border: 2px solid #f36f21;
  height: 48px;
  text-align: center;
}

@media screen and (max-width: 1024px) {
  header .customheader .user-area {
    margin-left: 5px;
    padding: 0px 10px;
  }
}

header .customheader .user-area li {
  line-height: 45px;
  color: #00663d;
}

header .customheader .user-area li a {
  color: #f36f21;
  font-size: 19px;
  font-weight: bold;
  display: inline-block;
  padding: 0px 15px;
}

header.stickyheader {
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
          box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}

header.stickyheader .customheader {
  padding: 10px 15px;
}

header.stickyheader img {
  max-width: 100%;
}

header.stickyheader .logo {
  width: 182px;
  height: 70px;
  background-image: url(../images/d2h_logo.png); position: relative; top: 5px;
}

@media screen and (max-width: 768px) {
  header.stickyheader .logo {
    width: 100px;
    height: 38px; position: relative; top: 5px;
  }
}

header .user-area-loggedin {
  font-size: 17px;
  font-weight: bold;
  color: #00663d; padding: 5px 0;
  
}

@media screen and (max-width: 768px) {
  header .user-area-loggedin {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

header .user-area-loggedin span {
  color: #f36f21;
  font-weight: 300;
  padding-right: 10px;
}

.welcomeusername{ margin-left: 20px;}


@media screen and (max-width: 1024px) {
  header .user-area-loggedin .welcomeusername {
    text-align: right;
  }
  header .user-area-loggedin .welcomeusername span {

    padding-right: 0px;
  }
}

@media screen and (max-width: 768px) {
  header .user-area-loggedin .welcomeusername {
    text-align: center;
  }
  header .user-area-loggedin .welcomeusername span {
    display: inline-block;
    padding-right: 10px;
  }
}

header .user-area-loggedin .setting_dropdown {
  margin-left: 10px;
  border: 2px solid #e0e7df;
  border-radius: 50px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  text-align: center;
  width: 50px;
  height: 50px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

header .user-area-loggedin .setting_dropdown .i_setting {
  background-image: url(../images/icon-setting.png);
  width: 21px;
  height: 21px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

header .user-area-loggedin .dropdown.show .dropdown-menu {
  background-color: #fff;
  border: none;
  border-radius: 5px;
  padding: 10px 20px;
  -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
          box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
  right: 5px;
  left: auto;
}

header .user-area-loggedin .dropdown.show .dropdown-menu:before {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid white;
  -webkit-box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3);
          box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3);
  position: absolute;
  content: '';
  right: 15px;
  top: -5px;
}

header .user-area-loggedin .dropdown.show .dropdown-menu li {
  line-height: 50px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

header .user-area-loggedin .dropdown.show .dropdown-menu li:last-child {
  border-bottom: none;
}

header .user-area-loggedin .dropdown.show .dropdown-menu li a {
  font-size: 19px;
  font-weight: normal;
  color: #00663d;
}

.bannerArea .headline {
  font-size: 64px;
  line-height: 60px;
  color: #00663d; padding-left: 60px;
}

@media screen and (max-width: 1024px) {
  .bannerArea .headline {
    font-size: 34px;
    line-height: 34px;
  }
}

@media screen and (max-width: 768px) {
  .bannerArea .headline {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.bannerArea .headline span {
  display: block;
  font-weight: 900;
}

.bannerArea .headline b {
  color: #f36f21;
  font-weight: 300;
}

.bannerArea .knowmore-area {
  margin-top: -20px;
}



@media screen and (max-width: 768px) {
  .bannerArea .knowmore-area .aboutus_section {
    width: 100%;
  }
}

.bannerArea .knowmore-area p, .bannerArea .knowmore-area li {
  font-size: 16px;
  color: #252525;
  line-height: 28px;
  text-align: justify;
}

.bannerArea .knowmore-area ul li {
  margin-bottom: 20px;
  background-image: url(../images/bulet-icon.png);
  padding-left: 20px;
  background-repeat: no-repeat;
  background-position: left 5px;
  background-size: 12px;
}

.bannerArea .knowmore-area .readmorelink {
  font-size: 22px;
  color: #f36f21;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 600;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}



.bannerArea .knowmore-area .readmorelink[aria-expanded="true"] .i-readmore {
  background-image: url(../images/icon-readless.png);
}

.bannerArea .knowmore-area .readmorelink[aria-expanded="false"] .i-readmore {
  background-image: url(../images/icon-readmore.png);
}

.bannerArea .knowmore-area .readmorelink .i-readmore {
  background-repeat: no-repeat;
  width: 46px;
  height: 46px;
  margin-right: 15px;
  background-size: cover;
  display: inline-block;
}

.shopingarea {
  padding-top: 100px;background: rgb(233,101,20);
  background: linear-gradient(360deg, rgba(233,101,20,1) 0%, rgba(254,132,2,1) 100%);
}

.shopingarea .productpicture {
  /*background-image: url(../images/pomegranate_img.jpg);*/
  background-repeat: no-repeat;
  background-position: right bottom;
  padding-bottom: 0px; 
}



.shopingarea h2 {
  width: 100%;
  font-size: 48px;
  line-height: 48px;
  color: #fff;
  font-weight: 500; 
}

@media screen and (max-width: 768px) {
  .shopingarea h2 {
    font-size: 34px;
    line-height: 34px;
    width: 90%;
    margin: 0 auto;
    text-align: center;
  }
}

.shopingarea h2 span {
  display: inline;
  color: #fff;
  font-weight: 900;
}

.shopingarea .productSelection {
  padding-left: 0px;
  position: relative; max-width: 280px; margin: 0 auto;
}

.shopingarea .productSelection label {
  cursor: pointer;
}

.shopingarea .productSelection .radiobutton {
  width: 35px;
  height: 35px;
  position: absolute;
  left: 0px;
  top: 50%;
}



.shopingarea .kg-label {
  background-color: #174d09;
  border-radius: 100%;
  display: inline-block;
  padding: 0 10px;
  margin-bottom: px;
  color: #6bcc53;
  font-size: 50px; line-height: 50px;
  font-weight: 700;
  position: absolute;
  z-index: 0; border: 10px solid #fff; -moz-box-shadow: 0 0 15px #bf5607;
  -webkit-box-shadow: 0 0 15px#bf5607;
  box-shadow: 0 0 15px #bf5607;  right: -40px;
  top: -40px;
  z-index: 100; width: 150px; height: 150px; text-align: center; display:flex; justify-content: center; flex-direction: column;
}
.shopingarea .kg-label span{ font-size: 30px;
    font-weight: 500;
    display: block;
    text-align: center;
    line-height: 30px;}

.shopingarea .product-box {
  position: relative;
  z-index: 1;
  /*border: 2px solid #78c149;*/
  border-radius: 0px 10px 10px 10px;
  padding: 5px 15px;
  
  background-color: #ffffff;

  background: #fff; -moz-box-shadow: 0 0 15px #bf5607;
  -webkit-box-shadow: 0 0 15px#bf5607;
  box-shadow: 0 0 15px #bf5607; padding: 30px; border-radius: 5px 5px 30px 30px; 


}

.shopingarea .product-shop .prodsele:nth-child(3){ margin-bottom: 80px;}



.shopingarea .product-box .oldPrice {
 
  font-size: 16px;
  letter-spacing: -1px;
  color: #000;
  margin: 0px;
  padding: 0px;  text-align: center;  border-bottom: 1px solid #eee;
}

.shopingarea .product-box .oldPrice span{  text-align: center;}
.shopingarea .product-box .oldPrice span.marketprice{font-size: 20px; line-height: 20px; color: #f36f21; font-weight: 500;}

.shopingarea .product-box .oldPrice .rupess-symbole {
  font-size: 22px;
  color: #f36f21;
  padding: 0px 5px;
}

.shopingarea .product-box .oldPrice .crossedprice {
  font-size: 28px;
  font-weight: 600;
  color: #f36f21;
  line-height: 40px;
  position: relative;
}



.shopingarea .product-box .oldPrice .crossedprice:before {
  position: absolute;
  width: 100%;
  background-color: #252525;
  height: 2px;
  content: '';
  -webkit-transform: rotate(18deg);
          transform: rotate(18deg);
  top: 50%;
}

.shopingarea .product-box .oldPrice .crossedprice:after {
  position: absolute;
  width: 100%;
  background-color: #252525;
  height: 2px;
  content: '';
  -webkit-transform: rotate(-18deg);
          transform: rotate(-18deg);
  top: 50%;
  left: 0px;
}

.shopingarea .product-box .newPrice {
  
  margin: 10px 0 0 0;
  padding: 0px; text-align: center; clear: both;
}

.shopingarea .product-box .newPrice .ourprice {
  font-size: 24px;
  color: #00663e;
   display: block;font-weight: 500;
}

.shopingarea .product-box .newPrice .rupess {
  font-size: 48px;
  line-height: 48px;
  color: #d11f43;
  padding: 0px 5px;
  display: block;
}
.btnswipemobile{ text-align: center;  margin-top: 20px;}
.shopingarea .product-box .newPrice .ournewprice {
  font-size: 70px;
  font-weight: 700;
  color: #00663e;
  line-height: 70px; display: block;
  
}

@media screen and (max-width: 1024px) {
  .shopingarea .product-box .newPrice .ournewprice {
    font-size: 48px;
    line-height: 48px;
  }
}

.shopingarea .product-shop {
  padding-top: 75px;
  padding-bottom: 0px;
}
.shopingarea .product-shop2 {
  padding-top: 75px;
  padding-bottom: 100px;
}

@media screen and (max-width: 768px) {
  .shopingarea .product-shop {
    padding-bottom: 30px;
  }
}

@media screen and (max-width: 768px) {
  .shopingarea .btnswipemobile {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}

.shopingarea .healthbenefit {
  border: 2px solid #d11f43;
  color: #d11f43;
  margin-right: 15px;
  background-color: transparent;
}

.shopingarea .buynow {
  background-color: #6bcc53;
  color: #ffffff;
  border: none; width: 100%; box-shadow: 0px 5px 0 #006636;
}

.ourApproach {
  background-image: url(../images/green_curve_graphics.jpg);
  background-repeat: repeat-x;
  background-color: #defad7;
  padding-top: 186px;
  padding-bottom: 100px;
}

@media screen and (max-width: 768px) {
  .ourApproach {
    background-size: 250%;
  }
}

.ourApproach .ourApproachTitle {
  font-size: 44px;
  color: #006636;
  line-height: 45px;
  font-weight: 500;
  margin-bottom: 60px; text-transform: uppercase;
}

@media screen and (max-width: 768px) {
  .ourApproach .ourApproachTitle {
    font-size: 34px;
    line-height: 34px;
    text-align: center;
  }
}

.ourApproach .ourApproachTitle span {
  display: inline;
  font-size: 44px;
  line-height: 45px;
  font-weight: 900;
  color: #006636;
  text-transform: uppercase;
}

.ourApproach .ourApproachTitle span b{ font-weight: 300; text-transform: none;}


@media screen and (max-width: 768px) {
  .ourApproach .ourApproachTitle span {
    font-size: 34px;
    line-height: 34px;
    text-align: center;
  }
}

@media screen and (max-width: 768px) {
  .ourApproach .approachblock {
    text-align: center;
    margin-bottom: 50px;
  }
}

.ourApproach .approachblock p {
  font-size: 16px;
  line-height: 26px;
  color: #303030;
  margin-bottom: 0px;
  font-weight: 500; text-align: center !important;
}

.ourApproach .approachblock p span {
  display: block;
  font-size: 26px;
  font-weight: 800;
  color: #f37022; margin-bottom: 10px;
}

.everyonebenefits {
  padding-top: 100px;
  padding-bottom: 100px;
}

@media screen and (max-width: 768px) {
  .everyonebenefits {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

.everyonebenefits .benefitTitle {
  font-size: 48px;
  line-height: 48px;
  font-weight: 900;
  margin-bottom: 80px;
  color: #f36f21;
  text-transform: uppercase;
}

@media screen and (max-width: 768px) {
  .everyonebenefits .benefitTitle {
    font-size: 34px;
    line-height: 34px;
    text-align: center;
    width: 100%;
  }
}

.everyonebenefits .benefitTitle span {
  color: #00663d;
  font-weight: 300;
}

.everyonebenefits .benefitSections {
  padding: 0px 0px 25px 58px;
  width: 100%;
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: flex-end;
      -ms-flex-align: flex-end;
          align-items: flex-end;
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
}

@media screen and (max-width: 768px) {
  .everyonebenefits .benefitSections {
    padding: 0px 10px 0px 20px;
  }
}

.everyonebenefits .benefitSections img {
  margin-right: 25px;
}

@media screen and (max-width: 768px) {
  .everyonebenefits .benefitSections img {
    width: 80px;
  }
}

.everyonebenefits .benefitSections.farmer {
  border-bottom: 8px solid #00663d;
}

.everyonebenefits .benefitSections.buyer {
  border-bottom: 8px solid #f36f21;
}

.everyonebenefits .benefitpoints {
  padding: 50px 0px 0px 50px;
}

.everyonebenefits .benefitpoints ul li {
  font-size: 22px;
  color: #252525;
  line-height: 30px;
  margin-bottom: 20px;
  font-weight: 300;
  background-image: url(../images/bulet-icon.png);
  padding-left: 30px;
  background-repeat: no-repeat;
  background-position: left 5px;
}

.ourFarm {
  padding: 100px 0px 100px 0px; background: rgb(233,101,20);
  background: linear-gradient(360deg, rgba(233,101,20,1) 0%, rgba(254,132,2,1) 100%);
}

@media screen and (max-width: 768px) {
  .ourFarm {
    padding-top: 30px;
    padding-bottom: 80px;
  }
}

.ourFarm .ourFarmTitle {
  font-size: 48px;
    color: #fff;
    line-height: 48px;
    font-weight: 500;
    margin-bottom: 60px;
    text-transform: uppercase;
}

.ourFarm .ourFarmTitle span {
  display: inline;
  font-size: 48px;
  line-height: 48px;
  font-weight: 900;
  color: #fff;
  text-transform: uppercase;
}

@media screen and (max-width: 768px) {
  .ourFarm .ourFarmTitle {
    font-size: 34px;
    line-height: 34px;
    text-align: center;
    width: 100%;
  }
}



.ourFarm .gallery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.ourFarm .gallery li {
  margin-right: 10px;
  margin-top: 6px;
  margin-bottom: 6px; width: 23%;
}

.ourFarm .gallery li a.galleryimg {
  width: auto;
  height: 180px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  display: block;
  border-radius: 15px 0px 15px 0px;
}

@media screen and (max-width: 768px) {
  .ourFarm .gallery li {
    width: 50%;
    margin: 0 auto 20px auto;
    text-align: center;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

@media screen and (max-width: 568px) {
  .ourFarm .gallery li {
    width: 100%;
  }
}

.ourFarm .farmGallery .farmvideo {
  background-color: #252525;
  border-radius: 5px;
  margin-top: 6px;
  margin-bottom: 6px;
}

.ourFarm .farmGallery .farmvideo video {
  padding: 0px;
}

@media screen and (max-width: 768px) {
  .ourFarm .farmGallery {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .ourFarm .farmGallery .farmvideo {
    padding: 0px;
    margin: 0 auto;
    width: 100%;
    text-align: center;
  }
}

footer {
/*  background-image: url(../images/footer-curve-graphics.jpg);*/
  background-repeat: repeat-x;
  background-position: center top;
  
  padding-top: 30px;
  padding-bottom: 30px;
  position: relative;
  overflow: hidden;
  background: rgb(116,220,88);
  background: linear-gradient(360deg, rgba(87,180,64,1) 0%, rgba(116,220,88,1) 100%);
}

@media screen and (max-width: 768px) {
  footer {
    padding-top: 180px;
    padding-bottom: 100px;
    text-align: center;
    background-size: 180%;
  }
}

footer:before {
  /*background-image: url(../images/footer_pattern.png);*/
  background-repeat: repeat;
  background-position: right top;
  width: 100%;
  height: 100%;
  content: '';
  position: absolute;
}

footer .support {
  margin-bottom: 84px;
  font-size: 20px;
  font-weight: 100;
}

footer .support p {
  color: #78c149 !important;
}

footer .support p a {
  font-weight: 600;
  color: #ffffff;
}

footer .support h3 {
  font-size: 36px;
  color: #f36f21;
}

@media screen and (max-width: 768px) {
  footer img {
    max-width: 100%;
  }
}

footer .siteinfo {
  text-align: right;
  /*padding-top: 20px;*/
  font-size: 13px;
}



footer .siteinfo p {
  margin: 0px;
  padding: 0px;
  color: #ffffff;
}

footer .siteinfo p a {
  color: #ffffff;
}

.checkoutform {
  display: none; background:#fff;
  
}

.checkoutform .registerForm {
  width: 600px;
  margin: 0 auto;
  padding: 100px 0px;
  min-height: 500px;
  -webkit-transition: ease-in-out 0.2s;
  transition: ease-in-out 0.2s;
}

@media screen and (max-width: 768px) {
  .checkoutform .registerForm {
    width: 90%;
  }
  .checkoutform .registerForm#requestOTP {
    width: 90% !important;
  }
}

.checkoutform .registerForm.hide {
  display: none;
}

.checkoutform .registerForm .form-control {
  border-radius: 8px;
  padding: 10px 15px;
  border-width: 2px;
  border-color: #eee;
  font-size: 19px;
}

.checkoutform .registerForm h3 {
  font-size: 22px;
  font-weight: 600;
  color: #00663d;
  text-align: center;
}

.checkoutform .registerForm button {
  width: 100%;
  background-color: #f36f21;
  color: #ffffff;
  border: none;
  margin: 0px 8px;
}

.checkoutform .registerForm button.secondory {
  background-color: #f36f21;
}

.checkoutform .registerForm button.primary {
  background-color: #00663d;
}

@media screen and (max-width: 768px) {
  .checkoutform .registerForm button {
    margin: 0px 0px 15px 0px;
  }
}

.checkoutform .registerForm.detailsForm {
  width: 90% !important;
    max-width: 800px;
}

@media screen and (max-width: 768px) {
  .checkoutform .registerForm.detailsForm {
    width: 90% !important; text-align: center;
  }
}

.checkoutform .registerForm.detailsForm .i-location {
  background-image: url(../images/icon-location.svg);
  background-repeat: no-repeat;
  padding-left: 30px;
  height: 26px;
  line-height: 26px;
  display: inline-block;
  font-style: normal;
  font-size: 19px;
}

.checkoutform .registerForm.detailsForm .detailbtn {
  width: 90%;
  margin: 0 auto;
}
#userDetailsForm .detailbtn {
  width: 50%;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .checkoutform .registerForm.detailsForm .detailbtn {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 100%;
  }
}

.checkoutform .registerForm.detailsForm .detailbtn button {
  margin: 0px 8px;
}

@media screen and (max-width: 768px) {
  .checkoutform .registerForm.detailsForm .detailbtn button {
    width: 100% !important;
    margin: 0px 0px 15px 0px;
  }
}

.checkoutform .registerForm.detailsForm .detailbtn button.secondory {
  background-color: #f36f21;
}

.checkoutform .registerForm.detailsForm .detailbtn button.primary {
  background-color: #00663d;
}

.checkoutform .registerForm.detailsForm .orderbox {
  -webkit-box-shadow: -5px 0px 0px #00663d;
  box-shadow: -5px 0px 0px #00663d;
  border: 2px solid #eee;
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 10px 20px;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
}



.checkoutform .registerForm.detailsForm .orderbox .order-kg {
  font-size: 34px;
  font-weight: bold;
  color: #252525;
  padding: 0 20px;
}

.checkoutform .registerForm.detailsForm .orderbox .order-kg .kgdropdown {
  width: 190px;
  text-align: center;
}



@media screen and (max-width: 768px) {
  .checkoutform .registerForm.detailsForm .orderbox .order-kg .dropdown-menu.show {
    width: 100%;
  }
}

.checkoutform .registerForm.detailsForm .orderbox .order-kg .dropdown-menu.show li {
  display: block;
  text-align: center;
  color: #252525;
  font-size: 20px;
}

.checkoutform .registerForm.detailsForm .orderbox .order-kg .dropdown-menu.show li a {
  display: block;
  color: #252525;
}

.checkoutform .registerForm.detailsForm .orderbox .order-name {
  border-right: 2px solid #ddd;
  border-left: 0;
  padding: 0px 50px 0 0;
  font-size: 22px;
  font-weight: bold;
  color: #d11f43;
  text-align: center; min-height: 146px; display: flex;
  
  flex-direction: column;
  justify-content: center;
}




.checkoutform .registerForm.detailsForm .orderbox .order-name img{/* margin-right: 10px; */display: block;margin: 0 auto;}
/*
.checkoutform .registerForm.detailsForm .orderbox .order-name:before{
  background: url(../images/prod-pic-order.png) left top no-repeat; width: 76px; height: 59px; content: '';  position: absolute; left: -60px; top: -13px;
  
}*/


@media screen and (max-width: 768px) {
  .checkoutform .registerForm.detailsForm .orderbox .order-name img{ /*margin-right: 0;*/}
  .checkoutform .registerForm.detailsForm .orderbox .order-name{ font-size: 19px;}
}

.checkoutform .registerForm.detailsForm .orderbox .totalPrice {
  font-size: 22px;
  font-weight: bold;
  color: #d11f43;
  border-left: 2px solid #ddd;
  /* padding-left: 20px; */
  line-height: 59px;
  padding: 0 20px; min-height: 146px; display: flex; align-items: center;
}



.checkoutform .registerForm.detailsForm .orderbox .totalPrice span {
  font-weight: bold;
  font-size: 22px;
  color: #252525;
padding: 0 5px;
}

.checkoutform .registerForm.detailsForm .paymentOption {
  background-color: #fff;
  border-radius: 5px;
  padding: 8px 15px;
  -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
          box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}

@media screen and (max-width: 768px) {
  .checkoutform .registerForm.detailsForm .paymentOption {
    margin-bottom: 15px;
  }
}

.checkoutform .registerForm.detailsForm .paymentOption input {
  margin-right: 10px;
}

.checkoutform .registerForm.detailsForm .orderSummary {
  border: 2px solid #eee;
  border-radius: 10px;
  padding: 10px 20px;
}

.checkoutform .registerForm.detailsForm .orderSummary .orderid {
  padding: 15px 0px;
}

.checkoutform .registerForm.detailsForm .btn_orderConfirmed {
  display: inline-block;
  padding: 10px 15px;
  background-color: #78c149;
}

.checkoutform .registerForm.detailsForm .summarybtn {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.checkoutform .registerForm.detailsForm .summarybtn button {
  width: auto;
}

.checkoutform .registerForm .warningfield {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.checkoutform .registerForm .warningfield img {
  margin-left: 15px;
  width: 40px;
}

@media screen and (max-width: 768px) {
  .checkoutform #requestOTP .detailbtn, .checkoutform #enterzipcode .detailbtn, .checkoutform #userDetailsForm .detailbtn {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }

 

  .checkoutform #requestOTP .detailbtn button, .checkoutform #enterzipcode .detailbtn button, .checkoutform #userDetailsForm .detailbtn button, .checkoutform #orderConfirmation .detailbtn button {
    margin-bottom: 15px;
  }
}

/* PANKAJ CSS */
.inner-banner {
  min-height: auto;
}

.inner-banner img {
  width: 100%;
}

.dashboard-cnt {
  background: #fff;
  -webkit-box-shadow: 1px 1px 5px 2px #f8f8f8;
          box-shadow: 1px 1px 5px 2px #f8f8f8;
}

.dashboard-cnt .nav-tabs .nav-item {
  width: 50%;
  font-size: 26px;
  text-transform: uppercase;
  text-align: center;
  color: #b0b0b0;
}

.dashboard-cnt .nav-tabs .nav-link {
  color: #888888;
  border: 0;
  background: #f4f4f4;
}

.dashboard-cnt .nav-tabs .nav-link.active {
  background: #f36f21;
  font-weight: bold;
  color: #fff;
}

.dashboard-cnt .nav-tabs {
  border-bottom: 3px solid #f36f21;
}

.dashboard-cnt .tab-content {
  padding: 50px;
}

.dashboard-cnt .font36 {
  color: #f36f21;
  font-family: "Montserrat", sans-serif;
  font-size: 36px;
}

.dashboard-cnt .form-control {
  border-radius: 8px;
  padding: 10px 15px;
  border-width: 2px;
  border-color: #eee;
  font-size: 19px;
}

.dashboard-cnt button {
  width: 100%;
  background-color: #00663d;
  color: #ffffff;
  border: none;
}

.dashboard-cnt button.secondory {
  background-color: #f36f21;
}

.dashboard-cnt .add-new-address {
  font-size: 22px;
  color: #f36f21;
  text-transform: uppercase;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 30px;
}

.dashboard-cnt .add-new-address span {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 3px solid #f36f21;
  display: inline-block;
  line-height: 45px;
  text-align: center;
  margin-right: 10px;
  font-size: 40px;
}

.dashboard-cnt .address-box {
  display: none;
}

.dashboard-cnt .accordion .card-header {
  background: #fff;
  -webkit-box-shadow: 1px 1px 5px 2px #ddd;
          box-shadow: 1px 1px 5px 2px #ddd;
  border: 0;
  border-radius: 15px;
  position: relative;
  z-index: 1;
  margin-bottom: 20px;
}

.dashboard-cnt .accordion .card {
  border: 0;
}

.dashboard-cnt .accordion .card-header.orderconfirm {
  border-left: 5px solid #02a056;
}

.dashboard-cnt .accordion .card-header.out-for-delivery {
  border-left: 5px solid #f58634;
}

.dashboard-cnt .accordion .card-header.delivered {
  border-left: 5px solid #a7a7a7;
}

.dashboard-cnt .accordion .card-header:after {
  font-family: 'FontAwesome';
  content: "\f077";
  float: right;
  position: absolute;
  right: 20px;
  top: 50px;
  color: #00663d;
}

.dashboard-cnt .accordion .card-header.collapsed:after {
  content: "\f078";
}

.dashboard-cnt .accordion .card-body {
  background: #f7f7f7;
  border-radius: 0 0 15px 15px;
  margin: -30px 0 20px 0;
  padding: 40px 50px 0;
}

.cart-details {
  font-size: 20px;
  line-height: 32px;
}

.cart-details p {
  margin: 0;
  padding: 0;
}

.orderid span {
  font-weight: 500;
}

.payment span {
  font-weight: 700;
  font-size: 30px;
  color: #02a056;
}

.cart-details .cart-left {
  float: left;
}

.cart-details .cart-right {
  float: right;
  margin-right: 40px;
  text-align: right;
}

.quantity {
  font-size: 44px;
  line-height: 44px;
  color: #cf1f42;
  font-weight: 900;
}

.order-confirm {
  font-size: 24px;
  color: #02a056;
  text-transform: uppercase;
  font-weight: 700;
}

.dashboard-cnt .accordion .card-header.out-for-delivery .order-confirm {
  color: #f58634;
}
/*
.dashboard-cnt .accordion .card-header.delivered .order-confirm {
  color: #686868;
}

.dashboard-cnt .accordion .card-header.delivered .payment span {
  color: #686868;
}

.dashboard-cnt .accordion .card-header.delivered .quantity {
  color: #686868;
}*/

.dashboard-cnt .accordion .order-detail-row {
  border-bottom: 1px solid #d2d5dc;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 20px;
  font-weight: 500;
}

.dashboard-cnt .accordion .order-detail-row:last-child {
  border: 0;
}

.dashboard-cnt .accordion .order-detail-row p span {
  color: #888888;
  display: block;
}

.dashboard-cnt .cancel-btn {
  color: #525a66 !important;
  background: #f7f7f7 !important;
  border: 2px solid #dee0e1;
  font-weight: 500;
}

.feedback {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.feedback span {
  color: #525a66 !important;
  font-weight: 700;
  margin-right: 10px;
}

#feedback-modal h5.modal-title {
  font-size: 40px;
  line-height: 44px;
  color: #f36f21;
  font-weight: 700;
}

#feedback-modal h5.modal-title span {
  display: block;
  color: #585858;
  font-weight: 500;
  font-size: 22px;
  line-height: 24px;
  text-transform: uppercase;
}

#feedback-modal .feedback-img img {
  width: 100%;
}

#feedback-modal .close {
  font-size: 60px;
  font-weight: 100;
}

#feedback-modal .feedback-rating {
  text-align: center;
  padding: 10px 0 30px;
}

#feedback-modal .modal-body {
  padding: 0px 50px 20px;
}

#feedback-modal .feedback-form .form-chk-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

#feedback-modal .feedback-form .form-chk-box .form-check {
  width: 33.33%;
  font-size: 18px;
  margin-bottom: 10px;
}

#feedback-modal .feedback-form .form-check-input {
  width: 20px;
  height: 16px;
  margin-left: -1.5rem;
}

#feedback-modal .form-txt {
  width: 100%;
  margin-top: 20px;
  text-align: center;
}

#feedback-modal .form-txt input {
  border: 0;
  border-bottom: 1px solid #ddd;
  padding: 5px;
  width: 100%;
  margin-bottom: 20px;
}

#feedback-modal .buynow {
  background-color: #f36f21;
  color: #ffffff;
  border: none;
}
/*# sourceMappingURL=style.css.map */



.approachblock-cnt{ display: flex;}
.approachblock-cnt .approachblock{ flex-basis: 25%; padding: 0 15px; text-align: center;}
.approachblock-cnt .approachblock img{ max-height: 232px; margin-bottom: 20px;}


.ourApproach{ text-align: center; background-image: none; background: #f2f3f5;  padding-top: 100px; padding-bottom: 100px;}
.ourApproachTitle{ color: #fff;}

.top-slider-cnt1{  position: relative; height: 442px; overflow: hidden;  }
.top-slider-cnt{ position: relative;  overflow: hidden;}
.top-slider-cnt1 .topslider-bg{ background: url(../images/topslider-bg.png) center top no-repeat; position: absolute; right: 0; top: 0; z-index: 100; height: 100%; width: 100%; display: flex; align-items: center; background-size: cover;}
.top-slider-cnt .slick-slide img{ height: auto; width: 100%; }
.top-slider-cnt1 .slick-dots{ bottom: 25px !important; z-index: 100;}
.top-slider-cnt1 .slick-dotted.slick-slider{ margin-bottom: 0 !important; height: 100%;}
.top-slider-cnt1 .slick-list, .top-slider-cnt1 .slick-track{height: 100%;}


.top-slider-cnt .slick-dots li button:before{font-size:14px; opacity: 1; color: #f36f21;}
.top-slider-cnt .slick-dots li.slick-active button:before { color: #fff; opacity: 1;}
.top-slider-cnt1 h1{ font-size: 60px; line-height: 60px; color: #fff; text-transform: uppercase; font-weight: 600;}
.top-slider-cnt1 h1 span{ font-weight: 900;}



.top-slider-cnt .slider-track { -webkit-transition: all 1s cubic-bezier(0.7, 0, 0.3, 1); transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);}
.top-slider-cnt .item { height: 100%; position: relative; z-index: 1;}
.top-slider-cnt.item img { width: 100%;  -webkit-transition: all 1s cubic-bezier(0.7, 0, 0.3, 1); transition: all 1s cubic-bezier(0.7, 0, 0.3, 1); -webkit-transform: scale(1.2);
          transform: scale(1.2);}
.top-slider-cnt .item.slick-active img { -webkit-transform: scale(1); transform: scale(1);}

#healthBenefits{background:url(../images/health-benefit.jpg) center top no-repeat; height: 620px; overflow: hidden; display: flex; align-items: center; text-align: right; background-size: cover;}
#healthBenefits h1{ font-size: 60px; line-height: 60px; color: #fff; text-transform: uppercase; font-weight: 600;}
#healthBenefits h1 span{ font-weight: 900;}

.healthbenefit-btn{ background: #fff; border-color: #f36f21; color: #f36f21; border: 2px solid #f36f21; margin-top: 40px;}

.modal-title{ font-weight: 700;}
.registerForm h3{ font-size: 20px;}
.modal-body button { background-color: #f87c35; color: #ffffff; border: none; box-shadow: 0px 5px 0 #f35e08;}

.no-desk{ display: none;}
.modal-backdrop.show { opacity: .8;}

.social-icon a{ background: #f36f21; width: 32px; height: 32px; border-radius: 100%; display: inline-block; text-align: center; line-height: 37px; margin-left: 10px;}
.social-icon a i{ color: #fff; font-size: 20px;}
.social-icon a:hover{background: #fff; }
.social-icon a:hover i{color: #f36f21;}

.privacy-cnt h2{ color: #00663d; text-transform: uppercase; margin-bottom: 30px; font-size: 40px;}
.privacy-cnt h2 span{ color: #f36f21; font-weight: 900; }
.privacy-cnt h3{ font-size: 20px;}
.privacy-cnt ul{ margin-top: 20px; margin-left: 50px; margin-bottom: 30px;}
.privacy-cnt ul li{list-style: disc; margin-bottom: 5px;}

.privacy-block { padding: 70px 0px 70px 0px;}

.rating-star{}
.rating-star span{ width:30px; height:30px; display:block; float:left; background-image:url("../images/star-rate.png"); background-repeat:no-repeat; background-size:100%; margin:0px 2px; cursor:pointer; background-position:top;}
.rating-star span.clicked,.rating-star span.hover{ background-position:bottom;}

.feedback-cnt{ display: flex; align-items: center; font-weight: 700;margin-bottom:1rem;}
.feedback-cnt span{ margin-right: 10px;}
.rating-success-msg{font-weight:700;color:green;}
.disabled
{
  pointer-events: none;
  opacity: 0.5;
  
}

.custom-radio .custom-control-label { font-size: 18px; }
.custom-radio .custom-control-input:checked~.custom-control-label::before { background-color: #8b8b8b;}
.custom-control-label::before{ width: 35px; height: 35px; background: #fff; border: 1px solid #ced4da;}
.custom-control-label::after { width: 35px; height: 35px;}
.custom-radio.custom-control{ padding-left: 45px; line-height: 45px;}

.mob-display{ display: none;}
.web-display{ display: block;}

/* Back to top button */
.back-to-top { position: fixed;
  display: none;
  background: linear-gradient(180deg, #6bcc53, #006636);
  color: #fff;
  padding: 2px 20px 8px 20px;
  font-size: 16px;
  border-radius: 4px 4px 0 0;
  right: 15px;
  bottom: 0;
  transition: none;
}

.back-to-top:focus {
  background: linear-gradient(180deg, #006636, #6bcc53);
  color: #fff;
  outline: none;
}

.back-to-top:hover {
  background: #6bcc53;
  color: #fff;
}


.healthwindow button.close{position: absolute; right: 3px; font-size: 40px; z-index: 1; top: 3px;}
.healthwindow .modal-body { padding: 1.5rem;}

.selction-delivery-address{ text-align: left;}
.dashboard-cnt .generalbtn.cancel-btn{ margin-bottom: 20px;}

.repeat-order{ font-size: 16px;}

.buy-process{ display: flex; flex-direction: column;}
.bannerArea .knowmore-area p.sec-add{color: #f36f21; font-family: "Montserrat", sans-serif; font-size: 36px;}

.order-placed{border-left: 5px solid #f36f21 !important;}
.order-placed .card-title .order-confirm{ color: #f36f21 !important;}
.order-placed .card-title .payment span{color: #02a056 !important;}

.out-for-delivery{border-left: 5px solid #0975db !important;}
.out-for-delivery .card-title .order-confirm{ color: #0975db !important;}
.out-for-delivery .card-title .payment span{color: #02a056 !important;}

.delivered{border-left: 5px solid #02a056 !important;}
.delivered .card-title .order-confirm{ color: #02a056 !important;}
.delivered .card-title .payment span{color: #02a056 !important;}

.returned{border-left: 5px solid #f00000 !important;}
.returned .card-title .order-confirm{ color: #f00000 !important;}
.returned .card-title .payment span{color: #02a056 !important;}

.cancelled{border-left: 5px solid #f00000 !important;}
.cancelled .card-title .order-confirm{ color: #f00000 !important;}
.cancelled .card-title .payment span{color: #02a056 !important;}

.refund{border-left: 5px solid #8a8a8a !important;}
.refund .card-title .order-confirm{ color: #8a8a8a !important;}
.refund .card-title .payment span{color: #02a056 !important;}

#orderSummary.registerForm.detailsForm { max-width: 960px;}

.privacy-cnt.faq h3{ font-size: 24px; text-transform: uppercase; font-weight:600 ; color: #00663d;}
.privacy-cnt.faq h4{ font-size: 18px;}
.privacy-cnt.faq ul{ margin-left: 10px; padding: 0;}
.privacy-cnt.faq ul li{ border-bottom: 1px solid #eee; padding-top: 10px; list-style: none; position: relative; padding-left: 26px;}
.privacy-cnt.faq ul li:before{ position: absolute; left: 0; top: 12px; content: ''; background: url(../images/bulet-icon.png) left top no-repeat; width: 16px; height: 17px;}

#overlay{	
  position: fixed;
  top: 0;
  z-index: 10000;
  width: 100%;
  height:100%;
  display: none;
  background: rgba(0,0,0,0.6);
}
.cv-spinner {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;  
}
.spinner {
  width: 40px;
  height: 40px;
  border: 4px #ddd solid;
  border-top: 4px #2e93e6 solid;
  border-radius: 50%;
  animation: sp-anime 0.8s infinite linear;
}
@keyframes sp-anime {
  100% { 
    transform: rotate(360deg); 
  }
}
.is-hide{
  display:none;
}





.card.contactUs-container h1 { 
  font-size: 44px;
  line-height: 45px;
  font-weight: 900;
  color: #006636;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.card.contactUs-container h1 span{
  font-size: .65em;
    color: #f36f21;
    font-weight: 600;
}
.email-section{padding-bottom: 10px;}
.email-section span, .phone-section span {
  font-weight: 500;
} 
.card.contactUs-container {
  max-width: 800px;
  margin: 0 auto;
}
#productname span{color: #02a056;font-weight:bold;font-size: 30px;}
#city,#secondary-city,#zipcode,#secondary-zipcode{height:52px !important}
.outofstock {
    background-color: #6bcc53;
    color: #ffffff;
    border: none;
    width: 100%;
    box-shadow: 0px 5px 0 #006636;
}


.footer-left-part{display:flex;align-items:center;justify-content:space-evenly;}
.footer-left-part a{width:40px;display:inline-block;margin-right: 5px;}
.footer-left-part a img{width:100%;}
.footer-left-part span {font-weight: bold;font-size: 14px;color: #00663d;}